Ios5 compatibility

I have an old iPad that only has ios5.  I would like to purchase symphony pro that would be compatible.  Is this possible?  I am thinking that the solution would be  to buy an old version of symphony pro. Any solutions?
Sign In or Register to comment.